Create external form fill session
Returns a URL for a new external form fill session
based on the roomId and formIds that you specify
in the request body. You can specify up to 10 form IDs.
Note: Earlier versions of this endpoint used a single formId
property in the request body. This use is deprecated.
Authentication
JWT Authorization header using the Bearer scheme. Example: “Authorization: Bearer {token}”
Path parameters
The globally unique identifier (GUID) for the account.
Request
Request body that accepts the roomId and formId or formIds that you specify in the formFillSessionForCreate request body. User may supply up to 10 formIds. Eventually, formId will be deprecated
(Required) The ID of the room.
Deprecated. Use formIds instead.
The ID of the form.
An array of up to 10 form IDs. Form IDs are GUIDs.
This property is required.
(Optional) This property specifies the origin on which the page is allowed to display in a frame.